| The Red Matrix

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- File List
- File Members

All Classes Namespaces Files Functions Variables Pages
Functions
po2php.php File Reference

## Functions
| po2php_run ($argv, $argc)
| trim_message ($str)

## Function Documentation

po2php_run | ( |  | $argv,
|  |  | $argc
| ) |  |

trim_message | ( |  | $str | ) |

Referenced by po2php_run().